.u-center-text {
  text-align: center;
}

.u-margin {
  &-8 {
    margin-bottom: 8rem !important;
  }

  &-7 {
    margin-bottom: 7rem !important;
  }

  &-6 {
    margin-bottom: 6rem !important;
  }

  &-5 {
    margin-bottom: 5rem !important;
  }

  &-4 {
    margin-bottom: 4rem !important;
  }

  &-3 {
    margin-bottom: 3rem !important;
  }

  &-2 {
    margin-bottom: 2rem !important;
  }

  &-1 {
    margin-bottom: 1rem !important;
  }
}